@import url("/inc/millia/swiper3.4.2.css");
@import url("/inc/millia/millia.css");
.millia{width:1200px;margin:0 auto;}

.topic{background:url(images/topic.jpg) no-repeat top center;background-size:auto 100%;height:630px;}

.blueBg{background:#1864d0;padding:45px 0;}

.SwiperSwitchTime{position:relative;padding:0 30px;}
.SwiperSwitchTime .swiper-slide{display:flex;flex-flow:column wrap;background:#fff;padding:20px;border-radius:10px;box-sizing:border-box;}
.SwiperSwitchTime .swiper-slide h6{font-size:14px;text-align:center;}
.SwiperSwitchTime .swiper-slide h6 b{display:block;color:#1864d0;padding-bottom:5px;}
.SwiperSwitchTime .swiper-slide p{display:flex;align-items:center;justify-content:center;border-top:1px solid #e4e4e4;padding-top:20px;margin-top:20px;}
.SwiperSwitchTime .swiper-slide p b{background:#1864d0;color:#fff;padding:0 10px;border-radius:10px;margin:0 10px;}
.SwiperSwitchTime .swiper-button-next,.SwiperSwitchBox .swiper-button-prev{background-color:#fff;height:100%;top:0;margin-top:0;right:0;border-radius:10px;background-size:10px auto;opacity:1;width:20px;}
.SwiperSwitchTime .swiper-button-prev{left:0;}

.mainBg{background:url(images/bg.jpg) no-repeat bottom left;background-size:100% auto;padding:40px 0;}

.ht01{display:flex;justify-content:space-between;}
.ht01:after{content:"";display:block;height:56px;background:#f6f6f6;flex:1;border-bottom:1px solid #ddd;}
.ht01 b{font-size:22px;color:#1864d0;background:#fff;border-left:1px solid #ddd;border-top:3px solid #1864d0;border-right:1px solid #ddd;padding:12px 20px;}

.newsList li{padding:25px 0;border-top:1px solid #ddd;}
.newsList li:first-child{border:none;padding-top:40px;}
.newsList li a{display:flex;align-items:center;justify-content:space-between;}
.newsList li span,.perList li p span,.oneImg{width:170px;height:110px;overflow:hidden;display:flex;align-items:center;justify-content:center;border-radius:10px;margin-right:20px;flex-shrink:0;}
.newsList li span img,.perList li p span img,.oneImg img{width:100%;height:100%;object-fit:cover;}
.newsList li p{flex:1;display:flex;flex-flow:column wrap;}
.newsList li p b{color:#333;font-size:24px;line-height:40px;font-weight:normal;padding-bottom:10px;}
.newsList li p i{font-style:normal;}
.newsList li a:hover,.perList li p a:hover{text-decoration:none;}

.checkMore{display:flex;align-items:center;justify-content:center;background:#fff;padding:20px 0;}
.checkMore .icon{height:20px;width:auto;margin-right:10px;fill:#999;}

.ht02{border-bottom:1px solid #1864d0;display:flex;align-items:center;padding:10px 0 15px 0;justify-content:space-between;}
.ht02 b{font-size:22px;padding-left:20px;border-left:4px solid #1864d0;color:#1864d0;}

.perList li{display:flex;justify-content:space-between;padding:20px 0;border-top:1px solid #ddd;}
.perList li:first-child{padding-top:30px;border:none;}
.perList li p{width:23%;}
.perList li p,.perList li p a{display:flex;flex-flow:column wrap;justify-content:center;align-items:center;}
.perList li p span{height:85px;width:100%;margin:0 0 10px 0;}
.perList li p b{display:block;color:#1864d0;}

.oneImg{position:relative;width:100%;height:240px;margin:20px 0 0 0;}
.oneImg span{display:block;position:absolute;left:0;bottom:0;background:rgba(0,0,0,0.6);text-align:center;white-space:nowrap;color:#fff;text-align:center;width:100%;padding:10px 0;}

@media screen and (max-width:1200px) {
.millia{width:94%;}
.topic{height:23rem;}

.SwiperSwitchTime .swiper-button-next,.SwiperSwitchBox .swiper-button-prev{display:none;}

.newsList li p{font-size:1.4rem;}
.SwiperSwitchTime{font-size:1.5rem;}
.newsList li p b{font-size:1.6rem;}
.ht01 b,.ht02 b{font-size:2rem;}

.newsList li p b{line-height:2.4rem;}



.blueBg{padding:2rem 0;}
.SwiperSwitchTime{padding:0;}
.SwiperSwitchTime .swiper-slide p{padding-top:1rem;margin-top:1rem;}

.newsList li p b{padding-bottom:2rem;}
.newsList li span{width:19rem;height:12rem;}

.checkMore{background:#f6f6f6;}
.checkMore .icon{height:1.6rem;}

.perList li p span{height:14rem;}

.oneImg{height:28rem;}






}<!--ecms sync check [sync_thread_id="a68f6e271be0d23e820cf6e61402aa0b" sync_date="2026-04-20 09:06:33" check_sum="a68f6e271be0d23e820cf6e61402aa0b  signature="#$enorth_signature_value$#"]-->